Subject: Re: bug#12931: a bug in Emacs for Windows (win32fns.c: x-file-dialog)

From: Eli Zaretskii <[email-masked]>
Date: Thu, 06 Feb 2014 08:16:39 +0200

> From: Lars Ingebrigtsen <[email-masked]>
> Date: Wed, 05 Feb 2014 17:38:04 -0800
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > You replied only to me, so I'm CC'ing the bug address to get this
> > archived with the bug.
> >
> >> Date: Tue, 20 Nov 2012 12:27:10 +0800
> >> From: Du Yanning <[email-masked]>
> >> 
> >> I cannot recreate it every time.
> >> I do not know the reason. Perhaps it is a problem with my system.
> >> Sorry for my premature conclusion.
> >> If I can recreate it, I will contact you.
> >> I am sorry, and Thank you!
> 
> Are you still seeing this problem in Emacs 24.3?

This is a duplicate of #13065, which was fixed long ago.

Closing.